Subject: Systems
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 03:03:00 -0700 (PDT)

I think we are making great progress on the systems side.  I would like to 
set a deadline of November 10th to have a plan on all North American projects 
(I'm ok if fundementals groups are excluded) that is signed off on by 
commercial, Sally's world, and Beth's world.  When I say signed off I mean 
that I want signitures on a piece of paper that everyone is onside with the 
plan for each project.  If you don't agree don't sign. If certain projects 
(ie. the gas plan) are not done yet then lay out a timeframe that the plan 
will be complete.  I want much more in the way of specifics about objectives 
and timeframe.

Thanks for everyone's hard work on this.

John